[CCODE]
CCode=0
OSCode=2
ErrMsg1="Insufficient Privileges to run this program.!\nPlease contact your administrator."

[RESOURCE]
DLG_RES_DLL=CommonResEng.dll
BCG_RES_DLL=BCGCBProResENG.dll

[STRING_RESOURCE]
DLG_STRING_RES_DLL=DlgStrResEng.dll
MESSAGE_STRING_RES_DLL=MsgStrResEng.dll
PRINT_STRING_RES_DLL=PrnStrResEng.dll
DEVICECOMM_STRING_RES_DLL=DeviceCommStrResEng.dll

[DXF_TO_BMP_CONVERTER]
CAD_CONVERTER_DLL=PLUGINS\CADConverter.dll
AutoCADFontPath="C:\Program Files\ACAD2000\FONTS"

;List of all supported OI Types
[OITYPES]
ITEMS=12
1=HG3G/HG4G
2=HG3G/HG4G (Multimedia)
3=HG2G-5F
4=HG2G-S/2G-5S
5=HG2G-S/2G-5S (Ethernet)
6=HG1F
7=HG2F
8=HG2F(CC Type)
9=HG2S
10=HG2S(CC Type)
11=HG3F
12=HG4F

[HELP]
HELPGENERAL=Manual\WindoInv2E.chm
CHARACTERTABLE=..\Manuals\CharacterTable.pdf
INSTRUCTIONMANUAL=..\Manuals\NV2UsersE.pdf
HOSTIFMANUAL=..\Manuals\B912.pdf
HARDWAREMANUAL=..\Manuals\NV2UsersE.pdf

[CUSTOMIZE_QAT_FILE_PATH]
QATXMLFILE=CustomizeQAT\CustomizeQAT.XML

[ZIPFILEEXTENSION]
Items=7
HG3G=n3g
HG2G=n2g
HG1F=n1f
HG2F=n2f
HG2S=n2s
HG3F=n3f
HG4F=n4f

[DOWNLOADERZIPFILEEXTENSION]
Items=7
HG3G=z3g
HG2G=z2g
HG1F=z1f
HG2F=z2f
HG2S=z2s
HG3F=z3f
HG4F=z4f

[SCREENDIAGRAMTOOLBARWIDTH]
ALLBUTTONWIDTH=52
PREVIOUSBUTTONWIDTH=140
NEXTBUTTONWIDTH=116
POPUPSCREENBUTTONWIDTH=128
OVERLAPPINGSCREENBUTTONWIDTH=156
TITLEBUTTONWIDTH=56

[CONFIRMATION_MESSAGE_STATUS]
OPEN_PROJECT=1
LOAD_OLD_PROJECT=1
WAITING_TIME=1000
CONVERT_PROJECT=1

[FILEEXTENTIONS]
ProjectDataFile=t2f

[PICTURE_LIB]
DirName="BMP Image"

[USER_COMMUNICATION]
DirName="UserComm"
EditButton=1

[PRINT]
SeparatorPosition=40

[DIALOG_COLUMN_WIDTH]
PROGRESS=280,84

[VERSION_NUMBER]
Version=5.13

[USER_INFORMATION]
Name=

[COMPANY_INFORMATION]
Name=

[INI_DESCRIPTOR]
NVHG1F_INI_PATH=HG1F\NVHG1F.INI

NVHG2F_INI_PATH=HG2F\NVHG2F.INI
NVHG2FCC_INI_PATH=HG2F\NVHG2FCC.INI

NVHG2S_INI_PATH=HG2S\NVHG2S.INI
NVHG2SCC_INI_PATH=HG2S\NVHG2SCC.INI

NVHG3F_INI_PATH=HG3F\NVHG3F.INI

NVHG4F_INI_PATH=HG4F\NVHG4F.INI

NVHG2G_INI_PATH=HG2G\NVHG2G.INI
NVHG2GET_INI_PATH=HG2G\NVHG2GET.INI

NVHG3G_INI_PATH=HG3G\NVHG3G.INI
NVHG3GM_INI_PATH=HG3G\NVHG3GM.INI
NVHG2GV_INI_PATH=HG3G\NVHG2GV.INI

[SYMBOL_FACTORY]
Path=Symbols\SymFac1.exe

[GENERAL_FONTS]
Items=9
;Format:: Index=FontName, FaceName, FontType, FontSize, CodePage
1=European, Courier New, 2, 2, 1252
2=Japanese, MS Gothic, 1, 1, 932
3=Chinese, NSimSun, 3, 1, 936
4=Taiwanese, MingLiU, 4, 1, 950
5=Korean, GulimChe, 5, 1, 949
6=Central European, Courier New, 6, 2, 1250
7=Baltic, Courier New, 7, 2, 1257
8=Cyrillic, Courier New, 8, 2, 1251
9=Windows, Arial, 16, 10, 0

[SCREENDIAGRAMTOOLBARFONT]
Items=1
;Format:: Index=FontName, FaceName, FontType, FontSize, CodePage
1=European, Arial, 2, 2, 1252

;Script information
[SCRIPTDATA]
SourceLineCount = 1024
NumberOfCharsPerLineOfScript=241
ScriptEditorFnt=FixedSys        
ScriptEditorFntSz=-19
ScriptEditorTabIndent=4
ScriptEditorCommClr=32768
ScriptEditorKwdClr=16711680
MaxReadDevices=64
MaxWriteDevices=64

[DEBUGGER]
DBG_REG_DEVICE_FILE_EXT="csv"
SAVE_REG_DEVICES=1
DISPLAY_LATEST_DEVICES=1

[FONT_NAME_MAPPING]
KanaFont="HG JIS(8x16)          "
MiscFont="MS Gothic"

[WINDOWS_FONT_INFO]
size=10
FontName=Arial
FontStyle=Regular
FontSize=10
CharacterSet=0
CharacterPitch=0
SpaceBetweenLines=0

[LIST_ROW_HEIGHT]
Height=20

[TRG_CONDTN_EDIT_LIMIT]
CharLen = 480

[UserSettings]
DefaultPath=C:\Program Files\idec\Automation Organizer\WindOI-NV2\NV2\UserData
AutoSavePath=C:\Program Files\idec\Automation Organizer\WindOI-NV2\NV2\BackUp
PropertySettingMode=0
IncrementAddress=0
OperationMode=0
AutoSaveTime=15
AutoSave=0
ThumbNail=1
SeperateObjList=1
EnableIncrementAddress=1
ShowWorkspace=1
ThumbNailZoomFactor=0
TextAutoResize=0
IncrementStationNo=0
EnableIncrementStationNo=0
SeparatePartsRepresentationList=1
ShowImageName=1
MinimizePropertiesOnClickPreviewButton=0
HG1BCompatible=0
PreviousVersionFnsCompatible=0
NotationMode=1
EnableAddSpaceBetDevSymbolAndAddr=1
EnableImeToDeviceSettings=0
SeperateToolBoxList=1
ToolBoxPage=0
TagNameColumnVisibility =0
ComeToFrontOfDeskTop =1

[APPLICATION_STATE]
Show=2C0000000200000003000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF100000022000000B1040000FA020000E5

[CommunicationSettings]
Baud Rate=115200
Port Name=COM1
Communicate With=HG2F/2S/3F/4F
Debugger=0
Plus Time=0
DownloadReceipeDataToCF=1
UploadReceipeDataToCF=1
UploadPictureDataToCF=0
Initialize LK & LKR Address Data=1
USBCOMPortName = IDEC USB CDC ACM.
AASimulationWaitTime1 = 0
AASimulationWaitTime2 = 4000
AASimulationWaitTime3 = 24000
AASimulationWaitTime4 = 500
AATimeOutForSlave=6000

[MAX_COM]
MAXCOMPORT=256

[PRINT_DIALOG_FONT_SETTINGS]
FontName=Courier New
FontHeight=-12
FontWeight=400
IsFontItalic=0
CharacterSet=0

[FONT_INFO]
FontType=2

[TCE_FILE_PATH]
CommunicationiniPath = "C:\\Documents and Settings\\All Users\\Application Data\\DataExchange\\Communication.ini"
ConfigPath = "TCE\TCE.Config"
DataExchangePath = "DataExchange\\"
TCEExePath = "TCE\TCELauncher.exe"
TCE_Language = en

[DeviceBrowserSettings]
BrowserSizeWidth=370
BrowserSizeHeight=610
Options=1
ShowRangeType=0
ShowTheSelectedDevice=0
CrossReference=0
HGSpecDeviceFile = HG_DeviceListE.csv

[BARS_WINDOW_PLACEMENT-Summary]
Bars=3
ScreenCX=1280
ScreenCY=1024
[BARS_WINDOW_PLACEMENT-Bar0]
BarID=59393
[BARS_WINDOW_PLACEMENT-Bar1]
BarID=309
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=107
MRUDockBottomPos=24
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[BARS_WINDOW_PLACEMENT-Bar2]
BarID=59419
Bars=3
Bar#0=0
Bar#1=309
Bar#2=0

[UPDATE_CHECK]
PATH =  UpdateCheck\UpdateCheck.exe
ARGS = /CHECK /WINDOI

[Recent File List]

[OPEN_CREATE_WAIT]
OPEN_CREATE_WAITTIME=5000